<?xml version="1.0" encoding="utf-8"?>
<configs>
	<filesignature>NLP4FsmBD6/IKZ9xkPQSBJcJY8KR6UxhawZsHBVWbDLET1yCjBe5TB8XOLnGxzyZqcmZcSq+mvp+l8SuLCuZhQilf+F7avMgwr0yOwqld0dEx77zAh6mSAgThSCZYPLGepvVLA5LsuoLTKQyrBuKu8525RDLvWM66KPP9X5Cco8=</filesignature>
	<item id="http://files.dailyupdate.wangwang.taobao.com/aliim_trader/7.20.36T/files/configurations/reminderinfo.xm_" md5="23b9921b3518482275c6b1c752578cf7" notify="false" run="false">configurations\\reminderinfo.xml</item>
	<item id="http://files.dailyupdate.wangwang.taobao.com/aliim_trader/7.20.36T/files/sdkconfig/shortcutbox/system/ShortcutConfig.xm_" md5="f69eabb5345d5f858cf1e35eeb58649e" notify="false" run="false">sdkconfig\\shortcutbox\\system\\ShortcutConfig.xml</item>
	<item id="http://files.dailyupdate.wangwang.taobao.com/aliim_trader/7.20.36T/files/promoteqianniu/promoteqianniu.xm_" md5="4ae902f13a8bdadce78cdb06f58a1883" notify="false" run="false">promoteqianniu\\promoteqianniu.xml</item>
	<item id="http://files.dailyupdate.wangwang.taobao.com/aliim_trader/7.20.36T/files/promoteqianniu/loginpage_qianniu.jpg" md5="8b5468b4c730d5332eb2ec3af63cfeb8" notify="false" run="false">promoteqianniu\\loginpage_qianniu.jpg</item>
	<item id="http://files.dailyupdate.wangwang.taobao.com/aliim_trader/7.20.36T/files/promoteqianniu/sysmsgdlg_qianniu.gif" md5="8d56b4c7eafc72ca455ae2d947de4db3" notify="false" run="false">promoteqianniu\\sysmsgdlg_qianniu.gif</item>
</configs>
